<?php 
session_start();
include ($_SERVER["DOCUMENT_ROOT"]."/Site/checkadmin.php");
include ($_SERVER["DOCUMENT_ROOT"]."/Config/_siteconfig_.php");

$path = $_REQUEST["path"];
// Write to file vpnid_man
exec("touch /var/vpn/squid_restart");

header ("Location: ".$path."&uebergabe=3");  
?> 
